Bug 62498 - anaconda always installs sendmail even if it is obsoleted by others
Summary: anaconda always installs sendmail even if it is obsoleted by others
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-01 20:38 UTC by hjl
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 18:46:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (5.30 KB, patch)
2002-04-01 20:38 UTC, hjl
no flags Details | Diff

Description hjl 2002-04-01 20:38:04 UTC
Anaconda always installs sendmail even if it is obsoleted by others.
It is quite annoying during upgrade. I am submitting a patch which
Iwon't install packages which have been obsoleted by the already
installed packages which are not obsoleted by the new packages.

Comment 1 hjl 2002-04-01 20:38:33 UTC
Created attachment 51685 [details]
A patch

Comment 2 Jeff Johnson 2002-06-05 18:33:02 UTC
Changing to anaconda, as that's where any decision will
be made.

Comment 3 Jeremy Katz 2002-07-25 05:54:44 UTC
This should be fixed with the replacement for findUpgradePackages now used in
anaconda

Comment 4 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated

Comment 5 Jeremy Katz 2006-04-24 18:46:51 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.